@media screen and (min-width:1024px) {
    .contact-channels-cta {
        display: inline-flex;
    }
}
@media screen and (min-width:240px) and (max-width:767px) {
    .contact-channels-cta li {
        padding: 5px 5px !important;
    }
    .contact-channels-cta {
        display: flex;
    }
    .contact-channels-cta li:first-child {
        display: none !important;
    }
    .contact-channels-cta li:not(:last-child)::after {
        height: 100% !important;
        top: 0px !important;
    }
    .contact-channels-cta {
        border-radius: 0px !important;
    }
    .contact-channels-cta li:not(:last-child)::after {
        content: "";
        position: absolute;
        right: -10px !important;
        top: 3px;
        width: 1px;
        height: 20px;
        background: #acacac;
    }
    .contact-channels-cs li {
        padding: 5px 5px !important;
    }
    .contact-channels-cs li:first-child {
        display: none !important;
    }
    .contact-channels-cs li:not(:last-child)::after {
        height: 100% !important;
        top: 0px !important;
    }
    .contact-channels-cs {
        border-radius: 0px !important;
    }
    .contact-channels-cs li:not(:last-child)::after {
        content: "";
        position: absolute;
        right: -10px !important;
        top: 3px;
        width: 1px;
        height: 20px;
        background: #acacac;
    }
}
.common-cta-btns{
    padding: 60px 0;
}
body .common-cta-btns:first-of-type {
    padding-top: 0;
}
.contact-channels-cta {
    margin: 0;
    padding: 5px;
    /* display: inline-flex; */
    align-items: center;
    justify-content: space-between;
    border: 1px solid #cfcdcd;
    border-radius: 25px;
}
.contact-channels-cta li {
    list-style: none;
    position: relative;
    padding: 0 40px;
}
.contact-channels-cta li a {
    font-size: 15px;
    font-weight: 500;
    color: var(--color-orange);
    text-decoration: none;
}
.contact-channels-cta li:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 3px;
    width: 1px;
    height: 20px;
    background: #acacac;
}
.contact-channels-cs {
    margin: 0;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #cfcdcd;
    border-radius: 25px;
}
.contact-channels-cs li {
    list-style: none;
    position: relative;
    padding: 0 40px;
}
.contact-channels-cs li a {
    font-size: 15px;
    font-weight: 500;
    color: var(--color-orange);
    text-decoration: none;
}
.contact-channels-cs li:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -10px;
    top: 3px;
    width: 1px;
    height: 20px;
    background: #acacac;
}